How to install libvte-doc on Debian 9 (Stretch)